<?php
$view

->fetch(array('link@href', 0),      Dever::assets("global.css"))
->fetch(array('link@href', 1),      Dever::assets('magzine.css', "css"))
->fetch(array('script@src', 1),     Dever::assets('global.js'))
->fetch(array('script@src', 2),     Dever::assets('magzine.js', 'js'))
->set('title', '电子杂志') 

->import('inc/head')

# 列表
->loop
(
    '.magzines li',
    'main/content.getMagazineCate',
    array
    (
        'a' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
        ),

        'img' => array
        (
            'src' => '$v.pic',
            'alt' => '$v.name',
            'width' => '226px',
        ),

        'span' => array
        (
            'html' => '$v.name',
        ),
    )
) 

->fetch('.common-pagination', 'Dever::page("current")')

->import('inc/foot')

->display();  